<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" routerLink="products">
    {{ title }} {{ date | date:'dd/MM' }}
  </a>

  <button class="navbar-toggler" type="button">
    <span class="navbar-toggler-icon"></span>
  </button>


  <div class="collapse navbar-collapse">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="users">users</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" routerLink="edit_user">edit user</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" routerLink="products">products</a>
      </li>

      <li class="nav-item">
        <a class="nav-link" routerLink="auth">auth</a>
      </li>
    </ul>
  </div>
</nav>
<ul class="list-group">
  <router-outlet></router-outlet>
</ul>